body {
    background-color: #333146;
}
  

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #120721;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
  
.sidenav a {
    padding: 0px 8px 8px 16px;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 18px;
    color: gray;
    display: block;
    transition: 0.3s;
}
  
.sidenav a:hover {
    color: white;
}
  
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.sidenavbtn {
    background-color: transparent; 
    border: none;  
    color: gray; 
    padding: 0px 8px 8px 16px; 
    font-weight: bold; 
    letter-spacing: 1px; 
    font-size: 18px;
}

.sidenavbtn img {
    vertical-align:middle; 
    padding-right: 8px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}